Jump to content

Hast du schon das Minecraftforum.de-Gütesiegel gesehen? Hier kommst du dorthin!

Scope_15

User
  • Gesamte Inhalte

    3
  • Benutzer seit

  • Letzter Besuch

Reputation in der Community

0 Noch unbekannt

Über Scope_15

  • Rang
    Neuling

Profil Information

  • Geschlecht
    Männlich

Minecraft Information

  • Minecraft
    Scope_15
  1. Scope_15

    Optifine kann nicht installiert werden

    Lustig habs jetzt zum 3. mal probiert hat geklappt
  2. Scope_15

    Optifine kann nicht installiert werden

    Klar kann ich forge benutzen aber ich will das es so geht
  3. Scope_15

    Optifine kann nicht installiert werden

    Hallo ich habe das selbe Problem und habe lange nach einer Lösung gesucht. Es ist schwer antworten auf das Problem zu finden den die Methode von oben hat nicht Funktioniert =( wie kann man machen das man die alte java Version entfernt?
×